name: 'Shorten URLs Custom Services'
description: 'Allows administrators to specify custom URL shortening services. <strong>Advanced users only.</strong>'
core_version_requirement: ^10 || ^11
package: 'Shorten URLs'
dependencies:
  - shorten:shorten
type: module
